Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006200 [DCSS] Bug Report minor have not tried 2012-09-09 20:41 2014-07-15 08:18
Reporter elliptic View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.11 ancient branch
Summary 0006200: Jiyva's off-level item eating causes labyrinths to be announced extra times.
Description  Jiyva's power touches on your attributes.
 You hear a distant snort.
 Hark! There is an entrance to a minotaur's labyrinth on this level. Find the
 entrance quickly before the gate is sealed!
 You hear a distant snort.
 Hark! There is an entrance to a minotaur's labyrinth on this level. Find the
 entrance quickly before the gate is sealed!
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0002814resolvedneil Control F level preview re-prompts "entering level" alerts. 
related to 0008489new Ice Cave message spam. 

-  Notes
(0026759)
neil (administrator)
2014-07-15 08:18

This should be fixed in trunk (0.15-a0-2111-ga61266d). Please re-open 0002814 if the problem reappears.

- Issue History
Date Modified Username Field Change
2012-09-09 20:41 elliptic New Issue
2012-09-09 20:48 neil Relationship added related to 0002814
2014-05-04 04:22 wheals Relationship added related to 0008489
2014-07-15 08:18 neil Note Added: 0026759
2014-07-15 08:18 neil Status new => resolved
2014-07-15 08:18 neil Fixed in Branch => 0.15 development branch
2014-07-15 08:18 neil Resolution open => done
2014-07-15 08:18 neil Assigned To => neil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker